/*政务公开 start*/

.zwgkcontent .public-left,
.zwgkcontent .public-right {
  height: auto;
}

.zwgkcontent .public-left {
  width: 250px;
  float: left;
  position: relative;
}

.zwgkcontent .public-left .public-left-top {
  height: 268px;
  position: absolute;
  top: 0;
  left: 0;
  height: 50px;
  line-height: 50px;
  width: 100%;
}

.zwgkcontent .public-left .public-left-top li {
  color: #1a93d0;
  height: 50px;
  line-height: 50px;
  background-color: #f4f5f9;
  margin-bottom: 12px;
  font: 18px/50px "Microsoft YaHei";
  position: relative;
}

.zwgkcontent .public-left .public-left-top li a {
  display: block;
  position: relative;
  text-align: center;
}

.zwgkcontent .public-left .public-left-top li s {
  display: block;
  width: 5px;
  height: 100%;
  background: #3269b8;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: 400ms;
  -o-transition: 400ms;
  -moz-transition: 400ms;
  transition: 500ms;
}

.zwgkcontent .public-left .public-left-top li a:hover {
  color: #fff;
  text-decoration: none;
  background-position: 19px -35px;
}

.zwgkcontent .public-left .public-left-top li:hover s {
  width: 100%;
}

.zwgkcontent .public-left .public-left-bot {
  height: 471px;
  position: relative;
  top: 288px;
}

.zwgkcontent .public-left .public-left-bot li {
  height: 77px;
  line-height: 77px;
  margin-bottom: 12px;
}

.zwgkcontent .public-left .public-left-bot li .imgright {
  float: right;
}

.zwgkcontent .public-left .left-top {
  overflow: hidden;
}

.zwgkcontent .public-left .left-top a {
  float: left;
  display: block;
  width: 160px;
  height: 70px;
  box-sizing: border-box;
  background: #dbe8f4;
  border-radius: 10px;
  text-align: center;
  font-size: 16px;
  padding: 14px 20px 0px 70px;
  position: relative;
  text-decoration: none;
  margin-bottom: 14px;
  margin-left: 2px;
  margin-right: 2px;
}

.zwgkcontent .public-left .left-top a span {
  display: block;
  position: absolute;
  top: 10px;
  left: 20px;
  width: 50px;
  height: 50px;
  background: url(../img/pulic-icon.jpg) no-repeat;
}

.zwgkcontent .public-left .left-top .zn span {
  background-position: 0 0;
}

.zwgkcontent .public-left .left-top .nb span {
  background-position: -50px 0;
}

.zwgkcontent .public-left .left-top .zd span {
  background-position: -100px 0;
}

.zwgkcontent .public-left .left-top .ml span {
  background-position: -150px 0;
}

.zwgkcontent .public-left .left-top .gk span {
  background-position: -200px 0;
}

.zwgkcontent .public-left .left-top .bz span {
  background-position: -250px 0;
}

.zwgkcontent .public-left .left-top .five {
  width: 325px;
  padding-top: 24px;
}

.zwgkcontent .public-left .left-top .five span {
  left: 80px;
  background-position: -300px 0;
}

.zwgkcontent .public-left .left-top .gk,
.zwgkcontent .public-left .left-top .bz {
  padding-right: 0;
  padding-left: 60px;
  padding-top: 0;
  line-height: 70px;
}

.zwgkcontent .public-left .left-btm {
  margin-left: 1px;
}

.zwgkcontent .public-left .left-btm .btm-title {
  width: 325px;
  margin-bottom: 5px;
  height: 38px;
  line-height: 38px;
  background: #eaeaea;
}

.zwgkcontent .public-left .left-btm .btm-title h2 {
  width: 150px;
  text-align: center;
  color: #fff;
  font-size: 18px;
  background: #066fc6;
}

.zwgkcontent .public-left .left-btm li {
  width: 298px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
  line-height: 30px;
  padding-left: 15px;
}

.zwgkcontent .public-left .left-btm li span {
  left: 5px;
  width: 5px;
  top: 13px;
  height: 5px;
  background: #cccccc;
  border-radius: 50%;
  display: block;
  position: absolute;
}

.zwgkcontent .public-left .left-btm li a {
  font-size: 16px;
}

.zwgkcontent .public-right {
  width: 78%;
  float: right;
  position: relative;
  padding-right: 5px;
}

.zwgkcontent .public-right .right-tab-title {
  margin-bottom: 10px;
  width: 100%;
  background: #eaeaea;
  height: 38px;
}

.zwgkcontent .public-right .right-tab-title li {
  cursor: pointer;
  float: left;
  font-size: 18px;
  color: #1b51a0;
  line-height: 38px;
  padding: 0px 20px;
}

.zwgkcontent .public-right .right-tab-title li.active {
  background: #066fc6;
  color: #fff;
}

.zwgkcontent .public-right .right-tab-content {
  width: 100%;
  overflow: hidden;
  display: none;
  margin-bottom: 10px;
}

.zwgkcontent .public-right .right-tab-content li {
  width: 300px;
  margin-right: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
  line-height: 28px;
  padding-left: 15px;
  float: left;
}

.zwgkcontent .public-right .right-tab-content li span {
  left: 5px;
  width: 5px;
  top: 13px;
  height: 5px;
  background: #cccccc;
  border-radius: 50%;
  display: block;
  position: absolute;
}

.zwgkcontent .public-right .right-tab-content li a {
  font-size: 16px;
}

.zwgkcontent .public-right .right-tab-content.active {
  display: block;
}

.zwgkcontent .public-right .qdgs {
  margin: 0 20px;
}

.zwgkcontent .public-right .xxgkserch {
  height: 53px;
  background-color: #f0f6fa;
}

.xxgkserch ul {
  height: 53px;
  line-height: 53px;
}

.xxgkserch ul li {
  height: 43px;
  line-height: 43px;
  padding: 5px;
}

.xxgkserch span {
  margin-right: 6px;
  margin-left: 6px;
  display: inline-block;
  font: 16px/1.5 "Microsoft YaHei";
}

.xxgkserch .searchBtn {
  background: #ff9729;
  vertical-align: middle;
  cursor: pointer;
  border: none;
  padding: 0 20px;
  height: 37px;
  line-height: 37px;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  color: #fff;
  display: inline-block;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.xxgkserch input[type="text"] {
  width: 35%;
  border: #ddd solid 1px;
  color: #36c;
  height: 35px;
  line-height: 25px;
  overflow: hidden;
  padding: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font: 16px/1.5 "Microsoft YaHei";
}

.public-right .pub-new {
  background-color: #ededed;
  margin-top: 15px;
  height: 37px;
}

.public-right .pub-new span {
  font-size: 18px;
  color: white;
  background-color: #0087cb;
  height: 37px;
  width: 161px;
  text-align: center;
  display: block;
  line-height: 37px;
}

.public-right .pub-new span a {
  color: #fff;
}

.public-right .pub-newinfo {
  height: 235px;
  width: 800px;
}

.public-right .pub-newinfo ul {
  padding: 10px 10px 0;
}

.public-right .pub-newinfo ul li {
  line-height: 29px;
  height: 29px;
  list-style: none;
  background: url(../img/public_icon.png) left -160px no-repeat;
}

.public-right .pub-newinfo ul li a {
  padding-left: 14px;
  overflow: hidden;
}

.public-right .pub-newinfo ul li .date {
  font-size: 14px;
  margin-left: 15px;
  float: right;
  color: #999;
}

.public-right .public-other {
  width: 800px;
  height: 61px;
}

.public-right .public-other span {
  width: 49%;
  height: 61px;
  font-size: 24px;
  color: white;
  text-align: center;
  display: block;
  line-height: 61px;
}

.public-right .public-other span a {
  color: #fff;
}

.public-other .area-five {
  background-color: #3081c2;
  float: left;
}

.public-other .pub-five {
  background-color: #1091ae;
  float: right;
}

.public-right .zfwjzcjd {
  width: 800px;
  height: 203px;
  margin-top: 16px;
}

.zfwjzcjd .zfwj {
  width: 392px;
  float: left;
  height: inherit;
}

.zfwjzcjd .zcjd {
  width: 392px;
  float: right;
  height: inherit;
}

.zfwjzcjd .zfwj div,
.zfwjzcjd .zcjd div {
  background-color: #ededed;
  height: 36px;
}

.zfwjzcjd .zfwj ul li,
.zfwjzcjd .zcjd ul li {
  height: 32px;
  line-height: 32px;
  background: url(../img/public_icon.png) left -160px no-repeat;
}

.zfwjzcjd .zfwj div span,
.zfwjzcjd .zcjd div span {
  background-color: #0087cb;
  font-size: 18px;
  color: white;
  text-align: center;
  display: block;
  height: 36px;
  width: 120px;
  line-height: 36px;
}

.zfwjzcjd .zfwj div span a,
.zfwjzcjd .zcjd div span a {
  color: #fff;
}

.zfwjzcjd .zfwj ul,
.zfwjzcjd .zcjd ul {
  height: 167px;
  padding: 10px 10px 0;
}

.deptandtown {
  height: 37px;
  background: #ededed;
  margin-top: 10px;
}

.deptandtown div {
  color: #1b51a0;
  width: 188px;
  float: left;
  height: 37px;
  line-height: 37px;
  text-align: center;
  font-size: 18px;
}

.deptandtown-pub {
  position: relative;
  overflow: hidden;
}

.deptandtown-pub ul {
  padding: 10px 10px 0;
  display: none;
  height: 160px;
}

.deptandtown-pub ul li {
  width: 195px;
  line-height: 31px;
  height: 31px;
  overflow: hidden;
  text-indent: 22px;
  background: url(../img/openness_icon.png) 10px -662px no-repeat;
  float: left;
  -webkit-transition: 400ms;
  -o-transition: 400ms;
  -moz-transition: 400ms;
  transition: 400ms;
}

.deptandtown-pub ul li a,
.zfwjzcjd .zfwj ul li a,
.zfwjzcjd .zcjd ul li a {
  padding-left: 14px;
  overflow: hidden;
}

.zfwjzcjd .zfwj ul li .date,
.zfwjzcjd .zcjd ul li .date {
  font-size: 14px;
  margin-left: 15px;
  float: right;
  color: #999;
}

.deptandtown div.active {
  background-color: #0087cb;
  color: white;
}

.deptandtown-pub ul.active {
  display: block;
}

.m-olongbtns {
  width: 252px;
  height: 180px;
  margin-bottom: 15px;
}

.m-oshortbtns {
  width: 252px;
  height: 530px;
  margin-bottom: 7px;
  overflow: hidden;
}

.m-oshortbtns ul {
  width: 265px;
  zoom: 1;
}

.m-oshortbtns ul li {
  width: 120px;
  height: 77px;
  float: left;
  margin: 5px 12px 5px 0;
  text-align: center;
}

.m-oshortbtns ul li a {
  display: block;
  padding: 8px 0 4px;
  border: 1px solid #ddd;
  border-radius: 2px;
  cursor: pointer;
}

.m-oshortbtns ul li span {
  display: block;
  height: 35px;
  background-image: url(../img/openness_icon.png);
  background-repeat: no-repeat;
  -webkit-transition: 0.8s ease-in-out;
  transition: 0.8s ease-in-out;
}

.m-oshortbtns ul li a:hover span {
  -webkit-transform: rotateY(360deg);
  transform: rotateY(360deg);
}

.m-oshortbtns ul li p {
  line-height: 28px;
  font: 16px/1.5 "Microsoft YaHei";
}

.m-oshortbtns ul li.u-opi01 span {
  background-position: -2px -217px;
}

.m-oshortbtns ul li.u-opi02 span {
  background-position: -131px -217px;
}

.m-oshortbtns ul li.u-opi03 span {
  background-position: -1px -306px;
}

.m-oshortbtns ul li.u-opi04 span {
  background-position: -131px -302px;
}

.m-oshortbtns ul li.u-opi05 span {
  background-position: -1px -377px;
}

.m-oshortbtns ul li.u-opi06 span {
  background-position: -131px -377px;
}

.m-oshortbtns ul li.u-opi07 span {
  background-position: -1px -452px;
}

.m-oshortbtns ul li.u-opi08 span {
  background-position: -133px -452px;
}

.m-oshortbtns ul li.u-opi09 span {
  background-position: -1px -527px;
}

.m-oshortbtns ul li.u-opi10 span {
  background-position: -132px -527px;
}

.m-oshortbtns ul li.u-opi11 span {
  background-position: -132px -600px;
}

.m-oshortbtns ul li.u-opi12 span {
  background-position: -1px -600px;
}

.tabs-title {
  width: 100%;
  height: 50px;
  line-height: 50px;
  background: #eaeaea;
  overflow: hidden;
  position: relative;
}

.tabs-title ul {
  height: 49px;
  position: absolute;
  left: 0px;
  top: 0px;
  border-bottom: 1px solid #dee3e9;
}

.tabs-title li {
  cursor: pointer;
  float: left;
  font-size: 18px;
  color: #1b4f9b;
  line-height: 50px;
}

.tabs-title li a {
  display: block;
  font-size: 18px;
  position: relative;
  color: #1b4f9b;
  padding: 0px 20px;
  text-decoration: none;
}

.tabs-title li.active {
  color: #fff;
  line-height: 35px;
  background: #066fc6;
  border-bottom: 3px solid #1b50a0;
}

.tabs-title li.on,
.tabs-title li.on a {
  color: #fff;
  background: #066fc6;
}

.tabs-title li.active a {
  color: #fff;
}

.tabs-content {
  width: 100%;
  padding-top: 12px;
  position: relative;
  overflow: hidden;
}

.tabs-content li {
  float: left;
  margin: 0px 8px 5px 0px;
}

.tabs-content li a {
  display: block;
  overflow: hidden;
  word-wrap: normal;
  text-overflow: ellipsis;
  text-decoration: none;
  font: 16px/1.5 "Microsoft YaHei";
}

/*信息公开目录*/

.category-tabs {
  margin: 0;
  padding: 0;
  background: #fff;
  width: 100%;
  height: auto;
  border: 1px solid #f0f0f0;
}

.category-tabs .tab-head {
  display: block;
  height: 42px;
  border-bottom: 1px solid #f0f0f0;
  background: #f4f5f9;
}

.category-tabs .tab-head a {
  display: block;
  padding: 0 26px;
  height: 42px;
  line-height: 42px;
  color: #555;
  font-size: 18px;
  float: left;
}

.category-tabs .tab-head a.active {
  color: #fff;
  background: #3269b8;
}

.category-tabs .tab-content {
}

.category-tabs .tab-content .csp {
  display: block;
  height: 42px;
  border-bottom: 1px solid #f0f0f0;
  background: #3269b8;
  color: #fff;
  line-height: 42px;
  text-align: center;
  font-size: 18px;
}

.category-tabs .tab-content ul {
  display: block;
  height: 100%;
  overflow: hidden;
  padding: 5px;
}

.category-tabs .tab-content ul li {
  float: left;
  display: inline-block;
  line-height: 35px;
  width: 50%;
  text-align: center;
  font-size: 13px;
  overflow: hidden;
}

.publicTable {
  border-collapse: collapse;
  empty-cells: show;
  width: 100%;
  line-height: 1.8;
}

.publicTable td {
  background: #fff;
  padding: 10px;
  text-align: center;
  border: 1px solid #ececec;
  font: 16px/1.5 "Microsoft YaHei";
}

.publicTable .interval td,
.publicTable .title td {
  background: #f7f7f7;
}

.publicTable .symbol {
  display: none;
}

.publicTable .title td {
  text-align: center;
  background: #f6f6f6;
  font-size: 16px;
}

.publicTable .index {
  width: 23%;
}

.publicTable .date {
  width: 13%;
}

.publicTable .type {
  width: 25%;
}

.publicTable .name {
  text-align: left;
  z-index: 1;
}

.publicTable .on .name {
  position: relative;
}

.publicTable .on .miniTable {
  display: block;
}

.publicTable .miniTable {
  line-height: 2;
  font-size: 12px;
  display: none;
  left: -50%;
  position: absolute;
  color: #333;
  width: 160%;
  margin: 10px 0 0 0;
  padding: 8px;
  border: 1px solid #3878bd;
  background: #fff;
  z-index: 99;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

.publicTable .miniTable table {
  width: 100%;
  border: 1px solid #ececec;
}

.publicTable .miniTable td {
  border: 1px solid #ececec !important;
  padding: 5px;
  text-align: left;
  border: 0;
  background: #fff;
  color: #333;
  width: 30%;
}

.publicTable .miniTable table td:nth-of-type(odd) {
  background: #f3f3f3;
}

.publicTable .miniTable .tdL {
  width: 13%;
  text-align: right;
}

.publicTable .miniTable .last td {
  border-bottom: 0;
}

.publicTable .miniTable .intro {
  color: #999;
}

.publicTable .miniTable .arrow {
  display: block;
  width: 9px;
  height: 7px;
  background: url(../img/sideZp.png) 0 -313px no-repeat;
  position: absolute;
  top: -7px;
  left: 5%;
}

/*信息公开细缆 on*/

.content .xxgk_xl {
  background: #fff;
  overflow: hidden;
  margin: 0px auto 24px;
  box-shadow: 0px 2px 5px #ecebeb;
  border: 1px solid #ecebeb;
  width: 100%;
}

.xxgk_xl_top {
  width: 96.2%;
  overflow: hidden;
  box-shadow: 0px 2px 5px #ecebeb;
  border: 1px solid #ecebeb;
  margin: 20px;
  font-size: 16px;
  font-family: "microsoft yahei", "微软雅黑";
}

.xxgk_xl_top ul {
  overflow: hidden;
  margin: 15px;
}

.xxgk_xl_top ul li {
  float: left;
  width: 49.8%;
  height: 40px;
  background: #f3f3f3;
}

.xxgk_xl_top ul li a {
  width: 134px;
  height: 40px;
  display: block;
  float: left;
  background: url(../img/xxgk_xl_mark.jpg) no-repeat;
  color: #fff;
  text-align: center;
  line-height: 40px;
  font-size: 16px;
  cursor: auto;
}

.xxgk_xl_top ul li span {
  background: #f3f3f3;
  height: 40px;
  display: block;
  float: left;
  color: #666666;
  line-height: 40px;
  text-indent: 20px;
}

.xxgk_xl_top ul li.w1042 {
  width: 100%;
}

.xxgk_xl_top ul li.w1042 span {
  width: 88%;
}

.xxgk_xl_top ul li.mt4 {
  margin-top: 4px;
}

.xxgk_xl_top ul li.ml4 {
  margin-left: 4px;
}

.govDetail .title {
  text-align: center;
  font-size: 30px;
  color: #3269b8;
  margin: 40px 0;
  line-height: 1.6;
  font-weight: bold;
}

.govDetailContent {
  line-height: 2;
  font-size: 16px;
  margin: 20px;
}

.govDetailContent img {
  max-width: 800px;
  height: auto;
}

.govDetailContent p {
  margin-bottom: 20px;
}

.gov-detailinfo-font {
  width: 142px;
  height: 26px;
  line-height: 26px;
}

.gov-detailinfo-font span,
.gov-detailinfo-font a {
  font-size: 12px;
}

.govDetailTool div.bdsharebuttonbox {
  margin: 0;
}

.govDetailTool {
  line-height: 26px;
  overflow: hidden;
  height: 26px;
  float: right;
  width: 30%;
}

/*信息公开细缆 end*/

/**公开年报**/

.bsbmList {
  overflow: hidden;
  background: url(../img/intervalBg.png);
}

.bsbmList dt {
  width: 20%;
  float: left;
  height: 42px;
  line-height: 42px;
  overflow: hidden;
  font-size: 16px;
}

.bsbmList dt a {
  padding-left: 20px;
  background: url(../img/icons.png) 10px -1281px no-repeat;
}

.zx_xxgk_nb {
  margin: 20px 20px 0 20px;
}

.zx_xxgk_nb .con_tit {
  color: #0067cc;
  line-height: 42px;
  font-size: 30px;
  text-align: center;
  border-bottom: 1px solid #e0e0e0;
  padding: 10px 0 20px 0;
  margin: 0 0 20px 0;
}

.zx_xxgk_nb .con_tit a {
  color: #e52a2a;
  font-size: 30px;
  text-align: center;
}

.zx_xxgk_nb .conter {
  line-height: 30px;
  font-size: 16px;
  margin: 0 0 60px 0;
  height: 360px;
  overflow: hidden;
}

.zx_xxgk_nb .more {
  text-align: center;
  font-size: 18px;
  color: #0167cc;
  position: relative;
  top: -30px;
  cursor: pointer;
}

.xxgk_nb {
  padding-top: 15px;
}

.xxgk_nb .ml_tit {
  background: none;
  border-bottom: 1px solid #e0e0e0;
  height: 30px;
  line-height: 30px;
  text-indent: 0;
}

.xxgk_nb .ml_tit span {
  background: #355e92;
  float: left;
  color: #fff;
  padding: 0 20px;
  font-size: 18px;
}

.xxgk_nb .ml_tit span a {
  color: #fff;
  cursor: pointer;
}

.xxgk_nb .ml_con ul {
  padding: 0 10px 20px 10px;
}

.xxgk_nb .ml_con ul li {
  float: left;
  font-size: 16px;
  height: 35px;
  line-height: 35px;
  overflow: hidden;
  padding: 0 5px;
}

.xxgk_nb .ml_con ul.nb li {
  width: 48%;
}

.xxgk_nb .ml_con ul.nb li a {
  padding-left: 16px;
  background: url(../img/icons.png) 0 7px no-repeat;
}

/*政务公开 end*/

#qrcode img:nth-child(2) {
  display: none !important;
}
@media (max-width: 480px) {
  .bsbmList dt {
    width: 50%;
  }
  .govIntro {
    overflow-x: scroll;
  }
  .xxgk_xl_top ul li {
    width: 100%;
  }
  .xxgk_xl_top ul li.ml4 {
    margin-left: 0;
  }
  .xxgk_xl_top ul li.w1042 span {
    width: 65%;
  }
}
